Widzisz ten komunikat, ponieważ strona WWW banku może wyświetlać się nieprawidłowopod tą wersją przeglądarki internetowej.Zachęcamy do zapoznania się z informacjami na temat bezpieczeństwa rekomendowanychprzez nas przeglądarek i zainstalowanie najnowszej wersji:

  • Google Chrome wersja 43.x (lub nowsza) – pobierz i zainstaluj
  • Mozilla Firefox wersja 38.x (lub nowsza) – pobierz i zainstaluj
  • Internet Explorer wersja 11.x (lub nowsza) – pobierz i zainstaluj

Strona będzie wyświetlała się prawidłowo także w przeglądarkach:

  • Safari wersja 8.x (lub nowsza)
  • Opera wersja 15.x (lub nowsza)

 

pgetfi_site